IF NOT EXISTS (SELECT 1 FROM sysobjects WHERE name = 'ProductGroup')
CREATE TABLE [dbo].[ProductGroup](
	[ProductGroupID] [int] IDENTITY(1,1) NOT NULL,
	[ProductGroupName] [varchar](255) NULL,
 CONSTRAINT [PK_ProductGroup] PRIMARY KEY CLUSTERED 
(
	[ProductGroupID] ASC
)
) ON [PRIMARY]

GO

IF NOT EXISTS (SELECT 1 FROM sysobjects WHERE name = 'ProductProductGroupXtab')
CREATE TABLE [dbo].[ProductProductGroupXtab](
	[ProductNumber] [int] NOT NULL,
	[ProductGroupID] [int] NOT NULL
) ON [PRIMARY]

GO

